// module/health/components/chat-record/chat-record.ts
Component({
  behaviors: ["wx://form-field-group"],
  lifetimes: {
    attached() {
    },
  },
  methods: {

    // 更多记录
    onMore() {
      wx.navigateTo({
        url: "/module/chats/pages/consultation-record/consultation-record",
      });
    },
 
  },
  properties: {},

  /**
   * 组件的初始数据
   */
  data: {
  },
  observers: {},
});
